/* ------------------


Hey Dont edit this!! 


---------------------- */


/* http://meyerweb.com/eric/tools/css/reset/ v2.0 | 20110126 License: none (public domain) */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; vertical-align: baseline;}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}
body {line-height: 1;}
ol, ul {list-style: none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after, q:before, q:after {content: ''; content: none;}
table {border-collapse: collapse; border-spacing: 0;}
strong {font-weight: bold;}
/* End Meyer Reset Styles */

/* force a vertical scrollbar to prevent a jumpy page */
html {overflow-y: scroll;}

body {font: 100%/150% "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; color: #333; text-align: center; background: #818849 url(../images/bg.jpg) center top no-repeat;}

input {font: 100%/150% "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;}

#wrapper {position: relative; width: 980px; margin: 0 auto; padding: 10px; text-align: left; background: #b1b0a5 url(../images/wrapper-bg.png) left top repeat-x; box-shadow: 0px 0px 10px #333; border-radius: 2px; overflow: auto; z-index: 2;}


/* ----- Header Stuff ----- */
header {position: relative; width: 980px; height: 172px; margin: 0 auto; text-align: left; background: transparent; }

/* ----- Main Navigation Stuff ----- */
header nav {position: absolute; left: 0; bottom: 0; width: 980px; height: 40px; font-size: 1.4em; z-index: 99;}
header nav ul {position: absolute; left: 0px; list-style: none; padding: 0; height: 32px;}
header nav ul li {float: left; list-style: none; line-height: 36px;}
header nav ul li a {display: block; float: left; margin: 0; padding: 4px 14px 0 14px; color: #fff; text-decoration: none; line-height: 36px; background: transparent; text-shadow: 1px 1px 4px #333;
  transition: background 2s;
  -moz-transition: background 2s; /* Firefox 4 */
  -webkit-transition: background 2s; /* Safari and Chrome */
  -o-transition: background 2s; /* Opera */}
header nav ul li a:hover {background: rgba(251,252,187,0.4);}
header nav ul li a:active {text-shadow: 0px 0px 4px #000;}
header nav ul li.current a, header nav ul li.active a {background: #fff; color: #4b3900; text-shadow: none; border-top: 4px solid #e87d1e; padding-top: 0;}
header nav ul li.item-101 {display: none;}

/*logo and header text*/
header h1 {position: absolute; left: 10px; top: 20px; font-weight: normal; color: #fff; text-shadow: 1px 1px 4px #333; font-size: 28px; line-height: 30px; }
header h1 a {display: block; height: 60px; background: url(../images/logo.svg) left center no-repeat; padding: 20px 0 10px 80px; color: white; text-decoration: none; }
header p {position: absolute; left: 90px; top: 16px; font-size: 12px; color: #fff; text-shadow: 1px 1px 4px #333;}

/*Search Box*/
header .search {position: absolute; top: 20px; right: 0px; height: 30px; }
#mod-search-searchword {position: relative; top: -9px; width: 230px; height: 28px; margin: 0 10px 0 0; padding: 0 6px; border: 1px solid white; background: rgba(255,255,255,0.3); color: #330; }
header .search input.button {}

/*Twitter/Facebook links*/
header ul#social {position: absolute; top: 66px; right: 2px; height: 30px; }
header ul#social li {display: block; width: 28px; height: 28px; float: right; margin: 0 0 0 12px; }
header ul#social li a {display: block; width: 28px; height: 28px; text-indent: -9999em; background: url(../images/social.gif) left top no-repeat; border: 1px solid #aaaf85;
  transition: border-color 1.4s;
  -moz-transition: border-color 1.4s; /* Firefox 4 */
  -webkit-transition: border-color 1.4s; /* Safari and Chrome */
  -o-transition: border-color 1.4s; /* Opera */ }
header ul#social li a#facebook {background-position: left -28px; }
header ul#social li a:hover {border: 1px solid #fff;}


/* ----- Main Content Stuff ----- */
#main {position: relative; width: 648px; float: right; padding: 0 16px; background: rgba(255,255,255,0.7); box-shadow: 0px 8px 8px #999; border-radius: 2px; overflow:auto; z-index: 99;}
.fullWidth #main {width: 948px; }
#main p, #main div, #main ul, #main ol, #main address, #main blockquote, #main h2, #main h3, #main h4 {margin: 1em 0; font-weight: normal;}
#main h1 {font-size: 2em; line-height: .9em; color: #737a65; border-left: 4px solid #e87d1e; padding-left: 14px;}
#main h2 {font-size: 2em; line-height: 1.1em; color: #737a65; border-left: 4px solid #e87d1e; padding-left: 14px;}
#main h3 {font-size: 1.3em; margin-bottom: -.4em; font-weight: 600; border-bottom: 1px solid #ccc; }
#main h4 {font-size: 1.2em; margin-bottom: -.4em; font-weight: bold; color: #737A35; }
#main h5 {font-size: 1em; margin-top: .5em; margin-bottom: -.7em; font-style: italic;}
#main ul {list-style: disc; margin: 1em 16px 16px 32px;}
#main ol {list-style: decimal; margin: 1em 16px 16px 32px;}
#main div.custom {margin: 0;}

#main a {color: #663; }
#main a:hover {color: #330; }
#main a:active {color: #663; }

#ulspacinga li {margin-bottom: 0px; margin-top: 0px; padding-top: 2px; padding-bottom: 5px;}
#ulspacingb li {margin-bottom: 0px; margin-top: 0px; padding-top: 1px; padding-bottom: 2px;}

#gslpresentations ul li:first-child{margin-top: 0px;}

dt{
  font-size: 1.2em;
  font-weight: bolder;
  color: #55551E;
  font-style: italic;
 
}

dd{
  margin-left: 10px;
  margin-bottom: 10px;
  }

.displaynone{display: none;}
#displaynone{display: none;}

.holds-the-iframe {
  background: url(../images/loading1.gif) center center no-repeat;
 }

#center{
 margin-left: auto;
 margin-right: auto; 
 text-align: center;
}
.center{
  display: block;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  }
.italic{
  font-style: italic !important;
}
.posters2013{
  
 /* This centers the image */
  display: block;
  margin-left: auto;
  margin-right: auto;

/* This adds the border */
  padding:8px;
  border:solid;
  border-color: #dddddd #aaaaaa #aaaaaa #dddddd;
  border-width: 1px 2px 2px 1px;
  background-color:white;
}
#main p.adjustuptop{
  margin-top: -5px;
}
#main p.adjustupbottom{
  margin-bottom: -15px;
}

/* This adds icons to specific files */
#main a[href$=".ppt"]{background-image: url(http://ffsl.utah.gov/images/pp2000icon.gif); background-repeat: no-repeat; background-position: right; padding-right: 20px;}

#main a[href$=".pptx"]{background-image: url(http://ffsl.utah.gov/images/pp2007icon.gif); background-repeat: no-repeat; background-position: right; padding-right: 24px;}

#main a[href$=".pdf"]{background-image: url(http://ffsl.utah.gov/images/pdf.gif); background-repeat: no-repeat; background-position: right; padding-right: 30px;}

#main a[href$="fillable.pdf"]{background-image: url(http://ffsl.utah.gov/images/pdffillable.gif); background-repeat: no-repeat; background-position: right;  padding-right: 80px;}

#main #pdfexception a[href$=".pdf"]{background-image: url(http://ffsl.utah.gov/images/pdf.gif); background-repeat: no-repeat; background-position: right; padding-right: 1000px;}

/*#main table.rfp a[href$="dnd.pdf"]{background-image: url(http://ffsl.utah.gov/images/pximg.png); background-repeat: no-repeat; background-position: right; padding-right: 0px; height: 130px; vertical-align: bottom;}*/

#main a[href$="dnd.pdf"]{background-image: url(http://ffsl.utah.gov/images/pximg.png); background-repeat: no-repeat; background-position: right; padding-right: 0px;}

.photoadjust {margin-top:-30px; border: 6px solid #fff; box-shadow: 0px 1px 3px #999;}
.photo {border: 6px solid #fff; margin: 10px; box-shadow: 0px 1px 3px #999;}
.caption {font-size: 75%; line-height:110%; font-style: italic !important; margin:-10px 4px 2px 15px !important; padding:0px 0px !important;}
.right {float: right;}
.left {float: left;}
.center {text-align: center;}
.topphoto {margin-top: 0}

.grantdeadlines{font-weight: bold; color: #2f5765;}
p.confdate{text-align: center; font-size: 1.7em; color: #575720; font-weight: bolder; line-height:1.2;}
#main .customhomeAlert {color: #fff; background: #e87d1e; border-radius: 4px; padding: 0 1em; box-shadow: 0 1px 2px rgba(0,0,0, .4) inset; text-shadow: 0 1px 2px rgba(0,0,0, .4); }
#main .customhomeAlert a {color: #fff; text-decoration: none; }

.pictureAndTextDiv {
  float: right;  
  width: 1%;
  display: table;
}
.cell {
    height: auto;
    overflow: hidden;
}

#addeadlines{
  display: block;
  margin-left: 10%; 
  margin-right: 10%; 
  margin-top: 8px;
  margin-bottom: 25px;
  border:  1px solid #000000;
  background-color: #FFC;
  padding: 2px;
  font-size: .85em;
  text-align: center;
}

.adtheme{
  position: relative;
  color: #868686;
  text-shadow: 0px 2px 1px #FEFEF7;
  font-size: 1.5em;
  line-height: 130%;
  font-weight: bolder;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 10px;
}

/*#main p.duedates{
 color: #2f5765; font-weight: bolder; 
}*/
.duedates{
  color: #2f5765; font-weight: bolder;
}
#main a.bearlake, #main a.moab, #main a.gsl1{
 margin-top: -10px;
  background: #BBC18B;
}

/*--Arbor Day Sponsors--*/
#arbordaysponsors img{
  display: block;
  margin: 0 auto 5px auto;
}
#arbordaysponsors ul{
  list-style: none;
}
#arbordaysponsors li{
  display: inline;
  
  padding: 5px;
}
#arbordaysponsors li.logo, #arbordaysponsors li.logo2, #arbordaysponsors li.logo3{
  margin: 0 auto 10px auto;
  float: left;
  width: 28%;
  text-align: center;
}
#arbordaysponsors li.logo2{
  width: 60%;
  margin-top: 25px;
  margin-bottom: 0;
}
#arbordaysponsors li.logo3{
  width: 45%;
}


.recaptchatable, #recaptcha_area tr, #recaptcha_area td, #recaptcha_area th {
  line-height:0!important;}
.recaptcha_input_area{
height: 30px!important;
}



/* GSL Tech Team Meeting Presentations*/

#gslpresentations ul{
  list-style-image: url(images/blueDiamondwpadding.gif);
  list-style-type: disc;
  padding: 5px 0 20px 0;
  margin-left: 50px;
  margin-bottom: -20px;
  line-height: normal;
  font-size: 1em;
  font-weight: bold;
}
#gslpresentations ul ul{
  list-style-image:url(images/blueTriangleRwpadding.gif);
  list-style-type: square;
  padding-left: 0;
  margin-left: 40px;
  margin-bottom: 0px;
  margin-top: 0px;
  font-size: .9em;
  font-weight: normal;
  line-height: normal;
}
#gslpresentations p.meetingdates{
  font-size: 1.2em;
  font-weight: bold;
  font-style: italic;
  margin-bottom: -10px;
}
#gslpresentations p.meetingdatesadjusted{
  font-size: 1.2em;
  font-weight: bold;
  font-style: italic;
  margin-bottom: -10px;
  margin-top: -20px;
}
#gslpresentations p span.minutes {
  font-size: .9em;
  font-weight: normal;
}

/*breadcrumbs*/
#main ul.breadcrumbs {list-style: none; margin: 1em 0; padding: 0; }
#main ul.breadcrumbs li {list-style: none; display: inline; font-size: .9em;}

/* ----- Form Stuff ----- 
#main fieldset {margin: 1em 10px; background: #e6e6e6; border-radius: 4px; border: 1px solid #ccc; padding-left: 10px; }
#main fieldset legend {margin: 0; padding: 0 10px; font-size: 1.4em; color: #666;}
#main fieldset p label {display: block; margin-top: -10px; padding-top: 0;}
#main fieldset p.checkboxes label {display: inline; margin-left: 10px;}
#main fieldset input[type="text"] {width: 265px; height: 20px; line-height: 20px; box-shadow: 3px 3px 0px #999; border: 1px solid white; font-size: 12px; padding-bottom: 0;} 
#main fieldset textarea {width: 425px; height: 75px;}
*/


/* ----- Tables ----- */
#main table {width: 100% !important; margin: 1em 0; border: 1px solid #ccc; border-collapse: collapse; table-layout: fixed; white-space: -o-pre-wrap;
    word-wrap: break-word;

    white-space: pre-wrap;
    white-space: -moz-pre-wrap;
    white-space: -pre-wrap; font-size: .9em; line-height: 120%;}
#main table tr {border-bottom: 1px solid #ccc; background: #fff;}
#main table tr.oddRow {background: #f1f1f1;}
#main table tr.highlight {background: #fbfcbb;}
#main table tr td {padding: 6px;}
#main table tr th {padding: 6px; background: #999; color: #fff; text-shadow: 0px 0px 3px #333; text-align: left; }

#main table.rfp {width: 50%; margin: 1em 0; border: 1px solid #ccc; border-collapse: collapse; font-size: .88em; line-height: 90%;}
#main table.rfp tr {border: 1px solid #ccc; background: #fff;}
#main table.rfp tr.oddRow {background: #f1f1f1;}
#main table.rfp tr.highlight {background: #fbfcbb;}
#main table.rfp tr td {padding: 7px 6px 2px 6px; vertical-align: middle; line-height: 10px;}
#main table.rfp tr th {padding: 6px; background: #999; color: #fff; text-shadow: 0px 0px 3px #333; text-align: left;}
#main table.rfp td {border: 1px solid #ccc;}
#main table.rfp tr td:first-child  { width: 15em; }
#main table.rfp tr td:nth-child(3) { width: 16em; }

/*GSL Tech Team Table*/
#main table.gsltt tr td {vertical-align: middle;}


/*Public Meetings Schedule*/
#main table.gc th {text-align: center;}
#main table.gc tr td {vertical-align: middle;}
#main table.gc tr td:nth-child(1) { width: 10em; padding-left: 1.2em;}
#main table.gc tr td:nth-child(2) { width: 7em; text-align: center;}
#main table.gc tr.oddRow td {background: #f1f1f1; font-weight:bolder; text-align: left; padding-left:.5em;}


/* ---------- Home Page Slideshow ---------- */
#slides {position: relative; left: -6px; top: 0px; width: 946px; height: 336px; margin: 0; padding: 0; background: #999; border: 6px solid #fff; box-shadow: 0px 2px 10px #ccc; color: #fff; }
#slides .slides_container {position: relative; width: 946px; height: 336px; margin: 0; padding: 0; }
#slides .slides_container div {position: relative; width: 946px; height: 336px; margin: 0; padding: 0; }
#slides .slides_container div h3 {position: absolute; left: 10px; top: 10px; color: #fff; border-bottom:none; text-shadow: 0px 0px 3px #333; z-index: 4; display: none;}
#slides .slides_container div p {position: absolute; left: 0px; bottom: 0px; color: #fff; background: url(../images/slide-description-bg.png) left top repeat; width: 936px; margin: 0; padding: 0 10px; line-height: 32px; z-index: 4; }
section#main #slides .slides_container div img {position: relative; left: 0px; top: 0px; width: 946px; height: 336px; background: none; border: none; padding: 0; }

/* ---------- Utah Fire Info Tweet Module ---------- */
#main .customutahfireinfo h3 {border: none; }
#main ul#twitter_update_list {list-style: none; margin: 0; padding: 0; }
#twitter_update_list li {list-style: none; background: rgba(0,0,0,.1); border-radius: 2px; margin: 1em 0; padding: .5em 1em; line-height: 1em; box-shadow: 0 1px 3px rgba(0,0,0,.1) inset; }


/* ---------- Slideshow Pagination ---------- */
section#main ul.pagination {position: absolute; right: 0px; bottom: 0px; margin: 0; padding: 0; list-style: none; list-style-image: none; z-index: 5; }
section#main ul.pagination li {list-style: none; list-style-image: none; display: inline-block; color: #fff; padding: 4px; margin: 0 10px 0 0;}
section#main ul.pagination li a {color: #ccc; border: none; text-decoration: none; }
section#main ul.pagination li a:hover {color: #fff; background: none;}
section#main ul.pagination li.current a {font-weight: bold; color: #fff; }

/* ----- Homepage Featured Items (Forestry/Fire/State Lands)----- */
#main .homeFeatures {position: relative; top: 0px; left: 16px; width: 948px; list-style: none; background: transparent; margin: 0; font-size: .9em;}
#main .homeFeatures li {width: 260px; float: left; list-style: none; margin: 0 0 16px 23px; padding: 0 24px 0 0; background: url(../images/homeFeatures-border.png) right center no-repeat;}
#main .homeFeatures li.last {background: none; }
#main .homeFeatures li h3 {position: relative; left: -6px; font-size: 1.4em; line-height: 1.6em; width: 270px; margin: 0; border: none; }
#main .homeFeatures li h3 a {text-decoration: none; display: block; border-radius: 2px; padding: 0 6px;
    transition: background 2s;
    -moz-transition: background 2s; /* Firefox 4 */
    -webkit-transition: background 2s; /* Safari and Chrome */
    -o-transition: background 2s; /* Opera */}
#main .homeFeatures li h3 a:hover {background: #737a35; color: #fff; text-shadow: 0px 0px 4px #330;}
#main .homeFeatures li p {margin: 0;}

/*---Article Page Navigation---*/
#main div.pagination {padding-top: 20px;}
#main div.pagination ul{position: absolute; left: 5px; bottom: 0px;  margin:0; padding: 10px; list-style: none; list-style-image: none;}
#main div.pagination ul li {list-style: none; list-style-image: none; display: inline-block;  color: #666; padding: 4px; margin: 10px 10px 0 0;}

/*---toclinks--*/
#article-index ul li a.toclink{
 font-size: .95em; 
}
#article-index ul li {
 margin-top: 0px;
 margin-bottom: 0px;
 /*padding-top: -2px;*/ /*no such thing as negative padding */
 padding-bottom: 0px;
}

/* ----- Sidebar Stuff ----- */
aside {position: relative; float: left; width: 270px; padding: 16px 16px 0 6px;  }
.fullWidth aside {display: none;}
aside h2 {font-size: 1.6em;}
aside h3 {font-size: 1.2em;}
aside p {margin: 1em 0;}
aside ul {margin: 1em 0;}
aside div {margin: 1em 0;}
aside div.custom {margin: 0;}

/* ----- Sidebar Sub Navigation ----- */
aside nav ul {position: relative; right: 0px; width: 264px; background: #d6d5c7; }
aside nav ul li {line-height: 36px; margin-left: 3px; /*border-bottom: 1px solid #e6e6e6;*/}
aside nav ul li a {display: block; text-decoration: none; line-height: 36px; color: #000; padding: 0 10px; }
aside nav ul li a:hover {background: #330; color: #fff;}
aside nav ul li a:active {background: #e87d1e;}
aside nav ul li.current a {background: #737a35; color: #fff; text-shadow: 0px 0px 3px #330; border-left: 4px solid #e87d1e;}
aside nav ul li.current a:hover {background: #330; }

/* ----- Third-Level Navigation ----- */
aside nav ul li ul {margin: 0 0 0 3px; }
aside nav ul li ul li {margin: 0 0 0 0; line-height: 28px; }
aside nav ul li ul li a {margin: 0; line-height: 28px; font-size: .9em; border-left: 4px solid #c0c094;}

aside nav ul li ul li ul li{}

/*----Sidebar Sub Navigation Heritage Tree Menu----*/
ul.menu_htmenu{
  font-size: .88em;
}
ul.menu_htmenu li{
  line-height: 25px;
  padding-left: .8em;
  text-indent: -.8em;
}
ul.menu_htmenu li a{
  line-height: 25px;
  padding-left: .8em;
  text-indent: -.8em;
}
ul.menu_htmenu li a:hover {background: #330; color: #fff;
 padding-left: .8em;
   }
ul.menu_htmenu li a:active {background: #e87d1e;   
 padding-left: .8em;
 }
ul.menu_htmenu li.current a {background: #737a35; color: #fff; text-shadow: 0px 0px 3px #330; border-left: 4px solid #e87d1e;  
padding-left: .8em;
}
ul.menu_htmenu li.current a:hover {background: #330;
padding-left: .8em;
  }


#singlearipp{
  text-align: center; 
}

#singlearipp img{
  border: 6px solid #fff; margin: 10px; box-shadow: 0px 1px 3px #999;
}  
  
td.ari-tbl-col-0{
  width: 27%;
}

/* ----- Two Columns ----- */
#twocolumns{
  display: block;
}

#twocolumns li.column1{
  margin-left: 1em;
  float: left;
  width: 50%;
 
}
#twocolumns li.column2{
  margin-left: 20em;
  width: 50%;
}

#twocolumns li.reset{
  margin-top: -25.6em;
}

/*----Second Level Bullet---*/
#main ul ul{
  list-style-type: circle;

}  

/* ----- Box w/ 2 rounded corners ----- */
#box p.tworoundcornerbox{
background-color: #DAE8EC;
text-align: center;
border-bottom-left-radius: 20px;
border-bottom-right-radius: 120px;
border-top-left-radius: 120px;
border-top-right-radius: 20px;
-moz-border-radius-topleft: 120px;
-moz-border-radius-topright: 20px;  
-webkit-border-top-left-radius: 120px;
-webkit-border-top-right-radius: 20px;
-moz-border-radius-bottomright: 120px;
-moz-border-radius-bottomleft: 20px;  
-webkit-border-bottom-right-radius: 120px;
-webkit-border-bottom-left-radius: 20px;  
border: 2px solid #B8CB99;
padding: 10px;
}
/* ----- Text Formatting ----- */
.redtext{
 color: #CC0000;
 font-size: 1.1em;
 font-weight: bold;
}

/*css gallery*/


.gallerycontainer{
position: relative;
/*Add a height attribute and set to largest image's height to prevent overlaying*/
}

.thumbnail img{
border: 1px solid white;
margin: 0 5px 5px 0;
}

.thumbnail:hover{
background-color: transparent;
}

.thumbnail:hover img{
border: 1px solid blue;
}

.thumbnail span{ /*CSS for enlarged image*/
position: absolute;
background-color: lightyellow;
padding: 5px;
left: -1000px;
border: 1px dashed gray;
visibility: hidden;
color: black;
text-decoration: none;
}

.thumbnail span img{ /*CSS for enlarged image*/
border-width: 0;
padding: 2px;
}

.thumbnail:hover span{ /*CSS for enlarged image*/
visibility: visible;
top: -100px;
left: 230px; /*position where enlarged image should offset horizontally */
z-index: 50;
}

.recaptchatable, #recaptcha_area tr, #recaptcha_area td, #recaptcha_area th {
  line-height: 0;
}


/*-----Arbor Day Hover---*/

.view {
   width: 300px;
   height: 200px;
   margin: 10px;
   float: left;
   border: 5px solid #fff;
   overflow: hidden;
   position: relative;
   text-align: center;
   box-shadow: 0px 0px 5px #aaa;
   cursor: default;
}

.view .mask, .view .content {
   width: 300px;
   height: 200px;
   position: absolute;
   overflow: hidden;
   top: 0;
   left: 0;
}

.view img {
   display: block;
   position: relative;
}

.view a.info {
   background:url(../img/link.png) center no-repeat;
   display: inline-block;
   text-decoration: none;
   padding:0;
   text-indent:-9999px;
   width:20px;
   height:20px;
}

/*--Triangle--*/
.effect img {
   opacity:1;
   transform:scale(1,1);
   transition: all 0.2s ease-in;
}

.effect .mask {
   opacity:0;
   overflow:visible;
   border-color:rgba(0,0,0,0.7) transparent transparent transparent;
   border-style:solid;
   border-width:150px;
   width:0;
   height:0;
   transform:translateY(-125px);
   transition: transform 0.2s 0.1s ease-out, opacity 0.3s ease-in-out;
}

.effect a.info {
   opacity:0;
   transform:translateY(-125px);
   transition: transform 0.3s ease-in, opacity 0.1s ease-in-out;
}

.effect:hover img {
   opacity:0.7;
   transform:scale(2,2);
}

.effect:hover .mask {
   opacity: 1;
   transform: translateY(0px);
}

.effect:hover a.info {
   opacity:1;
   transform:translateY(100px);
}

/*------hover text----- */
a.info{
    position:relative; /*this is the key*/
    color:#000;
    text-decoration:none;
    }



a.info span{display: none}

a.info:hover span{ /*the span will display just on :hover state*/
    display:block;
    position:absolute;
    top:-70px;
    left:50px;
    width:15em;
    border:1px solid #474421;
    border-radius: 8px;
    background-color:#BDBCB2; color:#000;
    font-size: .8em;
    font-weight: normal; !important
    line-height: 100%;
    text-align: left;
    padding:4px;
  }


#frameWrap {
    position:relative;
    height: 500px;
    width: 100%;
    border: 1px solid #777777;
    background:#f0f0f0;
    box-shadow:0px 0px 10px #777777;
}

#iframe1 {
    height: 500px;
    width: 100%;
    margin:0;
    padding:0;
    border:0;
}

#loader1 {
    position:absolute;
    left:40%;
    top:35%;
    border-radius:20px;
    padding:25px;
    border:1px solid #777777;
    background:#ffffff;
    box-shadow:0px 0px 10px #777777;
}

/*  GRID OF TWO   ============================================================================= */


.span_2_of_2 {
  width: 100%;
}

.span_1_of_2 {
  width: 49.2%;
}

/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

@media only screen and (max-width: 480px) {
  .span_2_of_2 {
    width: 100%; 
  }
  .span_1_of_2 {
    width: 100%; 
  }
}

/*  SECTIONS  ============================================================================= */

.section {
  clear: both;
  padding: 0px;
  margin: 0px;
}

/*  GROUPING  ============================================================================= */


.group:before,
.group:after {
    content:"";
    display:table;
}
.group:after {
    clear:both;
}
.group {
    zoom:1; /* For IE 6/7 (trigger hasLayout) */
}

/*  GRID COLUMN SETUP   ==================================================================== */

.col {
  display: block;
  float:left;
  margin: 1% 0 1% 1.6%;
}

.col:first-child { margin-left: 0; } /* all browsers except IE6 and lower */


/*  REMOVE MARGINS AS ALL GO FULL WIDTH AT 480 PIXELS */

@media only screen and (max-width: 480px) {
  .col { 
    margin: 1% 0 1% 0%;
  }
}

/* ----- Footer Stuff ----- */
footer {position: relative; width: 928px; margin: 0 auto 16px auto; padding: 16px; text-align: center; color: #fff; background: rgba(51,51,0,0.5); text-shadow: 0px 0px 4px #330; z-index: 1; border-radius: 2px; }

footer a {color: #fff; text-decoration: none; }

footer ul {font-size: .9em;}
footer ul li {display: inline-block; margin: 0 4px 0 0; }
footer ul li a {display: inline-block; float: left; padding: 0 6px; line-height: 1.6em; border-radius: 2px; background: transparent;
  transition: background 2s;
  -moz-transition: background 2s; /* Firefox 4 */
  -webkit-transition: background 2s; /* Safari and Chrome */
  -o-transition: background 2s; /* Opera */}
footer ul li a:hover {background: #330;}


footer ul.ugov {}
footer p {}